/*
Theme Name: How To Make Music
Template: ascend_premium
Version: 1.0.2
*/


.footercredits a,
.footercredits p{
	font-size: 15px!important;
}
.footercredits p {
    float: right;
padding: 5px 0px 0px 0px;
text-align: right;
}

.footernav  {
    float: left;
text-align: left;
padding: 0px 0px 0px 0px;
}
.main ul {
margin: 0px 0px 30px 0px;
}

.alignnone {
margin: 0px 0px 0px 0px!important;
padding: 0px 0px 0px 0px!important;
}
.cover p {
margin: 0px 0px 0px 0px!important;
padding: 0px 0px 0px 0px!important;
}


#topcontrol > div {
transition: all .2s ease-in-out;
  bottom: 30px;
  cursor: pointer;
  height: 38px;
  position: absolute;
  right: 20px;
  width: 38px;
  z-index: 5;
  color: rgba(0,0,0,.4);
  text-align: center;
  background: 0 0;
  border: 2px solid #47423c!important;
  box-sizing: content-box;
background: #47423c!important;
color: #fdead3!important;
}